hegv_comp_grp(3)

NAME
hegv_comp_grp - Generalized eig computational routines

SYNOPSIS

  Topics

{he,sy}gst: reduction to standard form
{he,sy}gs2: reduction to standard form, level 2
{hp,sp}gst: reduction to standard form, packed
{hb,sb}gst: reduction to standard form, banded
pbstf: split Cholesky factor, use with hbgst
lag2: 2x2 eig

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.